[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/ebtables/FC-6 ebtables.spec,1.14,1.15 sources,1.4,1.5



On Wed, 2007-01-17 at 22:35 +0100, Michael Schwendt wrote:
> On Wed, 17 Jan 2007 15:56:19 -0500, Tom Callaway (spot) wrote:
> 
> > Author: spot
> > 
> > Update of /cvs/extras/rpms/ebtables/FC-6
> 
> > -%define prever	rc2
> > +%define prever	rc3
> >  
> >  Name:		ebtables
> >  Version:	2.0.8
> > -Release:	0.7.%{prever}%{?dist}
> > +Release:	0.1.%{prever}%{?dist}
> 
> Just in case nobody else notices this, package won't upgrade, because:
> 
> 0.1.rc3 is less than 0.7.rc2

Yeah, I just realized my mistake. Easy enough to fix though, no need for
epoch either.

~spot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]